/* ################################################## */
/* ETIQUETAS */
/* ################################################## */
html{
    font-size: 15px;
}

body{
    font-family: var(--fuente-1);
    line-height: 1.3;
    color: var(--marron);

    /*margin-top: 3rem;*/
}
body#pagina-inicio{
    margin-top: 0;
}

h1, h2, h3, h4, h5, h6,
.h1, .h2, .h3, .h4, .h5, .h6{
    font-family: var(--fuente-2-bold);
    line-height: 1;
    margin-bottom: 1rem;
}
h1, .h1 {
  font-size: 2rem;
}
h2, .h2 {
  font-size: 1.5rem;
}
h3, .h3 {
  font-size: 1.25rem;
}
h4, .h4 {
  font-size: 1rem;
}
h5, .h5 {
  font-size: 1rem;
}
h6, .h6 {
  font-size: 1rem;
}

p:last-child,
ul:last-child,
ol:last-child,
blockquote:last-child,
figure:last-child{
    margin-bottom: 0;
}
ul, ol{
    padding-left: 1rem;
}

ul li{
    color: var(--dorado);
}
ul li p{
    color: var(--marron);
}

strong{
    font-family: var(--fuente-1-bold);
}
em{
    font-family: var(--fuente-1-italic);
}
strong em{
    font-family: var(--fuente-1-bold-italic);
}

a{
    font-family: var(--fuente-1-bold);
    color: var(--dorado);
}
a:hover{
    color: var(--marron);
    text-decoration: none;
}

hr{
    border-color: inherit;
    border-width: 2px;
}

/* MEDIA QUERYS */
@media(min-width: 576px){
    /*body{
        margin-top: 3rem;
    }*/
}
@media(min-width: 768px){
    html{
        font-size: 16px;
    }
    
    h1, .h1 {
      font-size: 2.25rem;
    }
    h2, .h2 {
      font-size: 2rem;
    }
    h3, .h3 {
      font-size: 1.75rem;
    }
    h4, .h4 {
      font-size: 1.5rem;
    }
    h5, .h5 {
      font-size: 1.25rem;
    }
    h6, .h6 {
      font-size: 1rem;
    }
}
@media(min-width: 992px){
    html{
        font-size: 18px;
    }
}
@media(min-width: 1200px){
    /*html{
        font-size: 20px;
    }*/
}
/* ################################################## */
